ngram_model_dmp_s Struct Reference

Subclass of ngram_model for DMP file reading. More...

`#include <ngram_model_dmp.h>`

## Data Fields

ngram_model_t | base
| Base ngram_model_t structure.
lm3g_model_t | lm3g
| Common lm3g_model_t structure.
mmio_file_t * | dump_mmap
| mmap() of dump file (or NULL if none)

## Detailed Description

Subclass of ngram_model for DMP file reading.

Definition at line 76 of file ngram_model_dmp.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/ngram_model_dmp.h